scrub-obsolete Package - ruby-rack-google-analytics

Ready changes

Merge these changes:

Diff

diff --git a/debian/changelog b/debian/changelog
index 03a51a9..cd4c80e 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -9,6 +9,9 @@ ruby-rack-google-analytics (1.2.0-3) UNRELEASED; urgency=medium
   * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
     Repository-Browse.
   * Fix day-of-week for changelog entry 0.11.0-1.
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on ruby-rack, ruby-rack-test,
+      ruby-shoulda, ruby-test-unit.
 
  -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 06:45:30 +0530
 
diff --git a/debian/control b/debian/control
index 72cd5fd..c67e5c8 100644
--- a/debian/control
+++ b/debian/control
@@ -7,10 +7,10 @@ Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-actionpack,
                ruby-activesupport,
-               ruby-rack (>= 1.2),
-               ruby-rack-test (>= 0.5),
-               ruby-shoulda (>= 2.11),
-               ruby-test-unit (>= 2.5)
+               ruby-rack,
+               ruby-rack-test,
+               ruby-shoulda,
+               ruby-test-unit
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-google-analytics.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-google-analytics

Run locally

Try this locally (using the lintian-brush package):

debcheckout ruby-rack-google-analytics
cd ruby-rack-google-analytics
deb-scrub-obsolete

More details

Full run details